X
Tap here to go to the mobile version of the site.

Support Forum

When I drag the update to my applications folder it says this error message: action cannot be completed because you not have suficient security privilages for some items.

Posted

I've downloaded the latest version of Firefox, but when I try to move the icon to my applications folder (MAC) I get an error message: cannot be completed because you don't have sufficient security privileges.

I've downloaded the latest version of Firefox, but when I try to move the icon to my applications folder (MAC) I get an error message: cannot be completed because you don't have sufficient security privileges.

Additional System Details

Installed Plug-ins

  • -Shockwave Flash 10.0 r42
  • Netscape Navigator Default Plug-in
  • Runs Java applets using the latest installed versions of Java. For more information: Java Embedding Plugin. Run version test: Java Information.
  • http://www.facebook.com/fbplugin/
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.
  • The Flip4Mac WMV Plugin allows you to view Windows Media content using QuickTime.
  • Plugin that plays RealMedia content

Application

  • User Agent: Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.5; en-US; rv:1.9.0.3) Gecko/2008092414 Firefox/3.0.3

More Information

the-edmeister
  • Top 25 Contributor
  • Moderator
5425 solutions 40503 answers
https://support.mozilla.com/en-US/kb/Installing+Firefox+on+Mac